<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000245.png" type="DMXDevice" dmxaddresscount="20" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>848</ddf-library-id>
    <model>A.LEDA Wash K10/K20</model>
    <vendor>Clay Paky</vendor>
    <author>Patrick Grote</author>
    <mode>Standard</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" finedmxchannel="1"/>
      <green dmxchannel="2" finedmxchannel="3"/>
      <blue dmxchannel="4" finedmxchannel="5"/>
      <white dmxchannel="6" finedmxchannel="7"/>
    </rgb>
    <strobe dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="103" minval="1" maxval="12"/>
      <range type="pulse" mindmx="108" maxdmx="207" minval="0.5" maxval="6"/>
      <range type="random" mindmx="213" maxdmx="251" minval="1" maxval="12"/>
    </strobe>
    <shutter dmxchannel="1">
      <step type="open" mindmx="252" maxdmx="255"/>
      <step type="open" mindmx="208" maxdmx="212"/>
      <step type="open" mindmx="104" maxdmx="107"/>
      <step type="closed" mindmx="0" maxdmx="3"/>
    </shutter>
    <colortemp dmxchannel="8">
      <range mindmx="255" maxdmx="10" minval="2500" maxval="8000"/>
    </colortemp>
    <const dmxchannel="9" name="Macro Color" val="0"/>
    <dimmer dmxchannel="11" finedmxchannel="12"/>
    <const dmxchannel="17" name="Function" val="0"/>
    <zoom dmxchannel="19">
      <range type="linear" mindmx="0" maxdmx="255" minval="14" maxval="70"/>
    </zoom>
    <position>
      <pan dmxchannel="13" finedmxchannel="14">
        <range range="540"/>
      </pan>
      <tilt dmxchannel="15" finedmxchannel="16">
        <range range="270"/>
      </tilt>
    </position>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="18" value="255"/>
      <hold value="5100"/>
      <restore dmxchannel="18"/>
    </reset>
    <reset_pan_tilt>
      <set dmxchannel="18" value="120"/>
      <hold value="5100"/>
      <restore dmxchannel="18"/>
    </reset_pan_tilt>
    <reset_zoom>
      <set dmxchannel="18" value="70"/>
      <hold value="5100"/>
      <restore dmxchannel="18"/>
    </reset_zoom>
  </procedures>
</device>
